h1   {
	color: #663300;
	font-size: 18px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 5px;
}
.review   {
	color: #663300;
	font-size: 33px;
	font-weight: bold;
	font-family: Tahoma, Geneva, sans-serif;
	padding-top: 5px;
}
h6      { color: #000; font-size: 11pt; font-family: "Times New Roman", Times, serif; font-style: normal; padding-right: 5px; padding-bottom: 3px; padding-left: 5px }
p      { color: #000; font-size: 12pt; font-family: "Times New Roman", Times, serif; font-style: normal; font-variant: normal; line-height: normal; text-decoration: none }
.over        { color: #990033; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #fffffc; text-align: center; cursor: hand  }
.over1       { color: #fc6; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #630; cursor: hand }
.out        { font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #000080; text-align: center }
.out1         { color: #fc6; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; background-color: #630 }
.over a   { color: #990033; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; text-align: center }
.over1 a    { color: #fff; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; text-align: center }
.out a   { color: #ffffff; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; text-align: center }
.out1 a   { color: #fc6; font-size: 10pt; font-family: Verdana, Arial, Helvetica, sans-serif; font-weight: bold; text-decoration: none; text-align: center }
<style type="text/css">

.style9 {font-weight: bold}
.style11 {
	font-size: 12px;
	font-weight: bold;
}
a:link {
	color: #003399;
	text-decoration: none;
}
.style20 {font-family: Helvetica, Arial, sans-serif; font-size: 12px; }
a:visited {
	text-decoration: none;
	color: #990000;
}
a:hover {
	text-decoration: none;
	color: #5D330D;
}
a:active {
	text-decoration: none;
	color: #003399;
}
.stylenugget {font-family: Arial, Helvetica, sans-serif; font-size: 16px; }
.stylenugget2 {font-family: Arial, Helvetica, sans-serif; font-size: 18px; }
.headercentered {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 24px;
	font-style: normal;
	font-weight: bold;
	text-align-last: center;
	color: #000;
	
}
a:visited {
	text-decoration: none;
	color: #5D330D;
}
a:hover {
	text-decoration: none;
	color: #990000;
}
a:active {
	text-decoration: none;
	color: #990000;
}

.style21 {
	font-family: times;
	font-size: 12px;
	line-height: 1.3;
}
.style23 {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	line-height: 1.3;
	letter-spacing: normal;
}
.text {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.7;
	letter-spacing: normal;
}
.textinto {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: normal;
}
.textintro {
	font-family: "Times New Roman", Times, serif;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: normal;
}
.archive {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	line-height: 1.3;
	letter-spacing: normal;
}
.sub {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
		letter-spacing: normal;
}
.style23bold {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	line-height: 1.3;
	font-weight: bold;
}
.textbold {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: medium;
	line-height: 1.3;
	font-weight: bold;
}
.byline {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	text-transform: uppercase;
	color: #333;
}
.byline2 {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 10pt;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
.date {
	font-family: Tahoma, Geneva, sans-serif;
	font-size: 8pt;
	font-style: normal;
	font-weight: normal;
	color: #333;
}
.cut {
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	line-height: 1.2;
	line-height: 1;
	letter-spacing: normal;
}
.photoby {
	font-family: "Times New Roman", Times, serif;
	font-size: 12pt;
		font-style: italic;
}
a#link2 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFCC66;
	height: auto;
} 
a#link2:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFCC66;
	height: auto;
} 
a#link2:hover { 
font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 16px;
	color: #FFFFFF;
	height: auto;
}	
a#link3 {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFCC66;
	height: auto;
} 
a#link3:visited {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFCC66;
	height: auto;
} 
a#link3:hover { 
font-family: Tahoma, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	height: auto;
}	

.red {
	color: #CD1706;
}
.headerclass {
	font-family: Tahoma, Arial, Helvetica, sans-serif;
	color: #663300;
	font-size: 20pt;
	font-weight: bold;
}
.Bold {
	font-weight: bold;
}
